Ports - Bug #49

Document how to use netcfg with wpa_supplicant and dhclient, or make it work with default
configuration

2012-03-17 10:21 PM - mtjm

Status: open % Done: 0%
Priority: wish

Assignee:

Category:

Description

Not having working network makes reporting other bugs harder.

History

#2 - 2012-06-04 05:55 PM - mtjm

Unassigning, NetworkManager works without problems or special configuration beyond needing to use Fn-F5 or rfkill, so this issue probably isn't
needed.

#3 - 2016-05-12 12:01 AM - Anonymous

- Project changed from 3 to Ports
